
Figure - Bug #114232
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】打开多个应用时，recent页面部分应用卡片不显示app名称
2022-12-01 11:08 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-01

Priority: Normal Due date: 2022-12-15

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0053.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212070251

Reproducibility: Every time Fixed Version: 2022-12-06

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开多个应用后关闭

2、进recent

3、查看应用卡片显示

【预期结果】

3、每个应用卡片均显示app名称

【实际结果】

3、部分应用卡片不显示app名称

【复现率】

5/5

History

#1 - 2022-12-02 15:53 - CD TEST-方永红

12.2

部分进程卡片不显示名称的问题已解决

但是音乐和视频应用显示的名称都为音乐

待该问题解决后再关闭

#2 - 2022-12-05 15:07 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to AF组-RD3_CDTS 罗肖

#3 - 2022-12-05 17:38 - CD APP-王营

- Due date set to 2022-12-15

#4 - 2022-12-05 17:38 - CDTS-TEST 周婷
- Target version set to MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

#5 - 2022-12-05 22:00 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

167513 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

xiao.luo@thundersoft.com

CommitMessage FW: Launcher: Modify video and music app with the same name

#6 - 2022-12-06 10:20 - AF组-RD3_CDTS 罗肖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from AF组-RD3_CDTS 罗肖 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-06

- Root cause set to 编码问题

■ Current conclusion

一键解决

■ My analysis

音乐和视频是同一个app名

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/167513/13

#7 - 2022-12-06 10:38 - AF组-RD3_CDTS 罗肖

■ Current conclusion

已经解决

■ My analysis

音乐和视频是同一个app名

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/167513/13

#8 - 2022-12-07 10:43 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212070251

12.7 

验证通过

#9 - 2022-12-07 10:43 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

recent 卡片名称.png 163 KB 2022-12-01 CD TEST-方永红

1107.png 31.8 KB 2022-12-01 CD TEST-方永红
